/*
Theme Name: Divi Child Theme
Description: A child theme for Divi.
Author: Duografik
Template: Divi
*/


body.home #home-slide-leftalign .et_pb_slider,
body.home #home-slide-leftalign .et_pb_slide {
	text-align: left;
}

body.home #home-slide-leftalign .et_pb_slide_description {
	padding: 16% 34% 16% 0;
}

body.home .et_pb_fullwidth_header {
	padding: 10px 0;
}

.et_pb_fullwidth_header {
	padding: 20px 0;
}

.bottom-nav li.current-menu-item > a,
.bottom-nav li.current-menu-item a {
	color: #86202D;
}

.et_pb_map {
	height: 300px;
}

.et_pb_gutters1 .et_pb_column_1_3 {
	width: 32.66%;
}

#three-image-column.et_pb_gutters1 .et_pb_column, 
#three-image-column.et_pb_gutters1.et_pb_row .et_pb_column {
	margin-right: 1%;
}